On Mon, Jun 09, 2008 at 09:05:14PM +0200, Ana Guerrero wrote:
> On Mon, Jun 09, 2008 at 07:30:24PM +0100, Miguel Figueiredo wrote:
> > Hello all,
> > 
> > KDE3 it's upstream 'dead' and KDE4 it's the current KDE. 
> > Is it possible to let each user choose which KDE he/she wants to use?
> >
> 
> No, we ship either KDE 3 or KDE 4. KDE 3 is not fully dead, there is security
> support. KDE 4.0 does not fully replace all the functionality of KDE 3.5.9 and
> KDE 4.1 has not been released yet and it does not look like it will be ready 
> on
> time.
>

ah, i forgot. There will be KDE 4.1.x backports for Lenny, so users can choose
install then.



-- 
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to